[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPaperSize.SupportedPapers

SupportedPapers - the list of supported papers for this pape size

## Declaration

Source position: printers.pas line 178

`public property TPaperSize.SupportedPapers: TStrings read GetSupportedPapers;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .